.gdlr-page-title-wrapper {
	background-position: left center !important;
}
.column-service-content h1 {
	font-size: 50px;
}
.column-service-content h3 {
	font-size: 30px;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li {
    /*line-height:44px;
    padding:0;*/
}
.gdlr-navigation-wrapper {
    margin-top: 20px;
}
